#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> uzaverka_pohyby

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    mesiac character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    rok character(4) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_stredisk integer NOT NULL DEFAULT 0,
    operace character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ_pohybu smallint NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    suma numeric(20,10) NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#